   KPG-38D Help File  Version 1.00  1'st Release.
                      Version 1.01  OST Name(Dot) bug revision.
                                    Delete the "MSK" from PTT ID.
   File name: KPG38D_4.HLP


Read From Radio Help
Read all program data from the transceiver's flash memory.


Write To Radio Help
Write all currently loaded program data into the transceiver's flash 
memory.


Firmware Program Help
This function writes the main program to the transceiver.
When you select this function, Firmware Programming Software(FPRO.EXE)
is activated.  
When you activate the Firmware Programming, the startup screen appears first. 
Press any key to progress to the Firmware Programming Main screen.
In the Main screen, select the baud rate (bps) and the Firmware File 
(HEX File). Press [F10], the  software starts writing the main program into 
the transceiver flash ROM.
Use this function for upgrading the transceiver.
(See the Service Manual for details)

Note : If the computer does not have sufficient memory, exit KPG-38D
       and execute FPRO.EXE only.


Frequency Channel Help
Select one of the pre-programmed test frequencies.

Press the up- or down-arrow keys to increase or decrease the system 
frequency or enter the desired system frequency with the keyboard, 
then press [Enter].  (See the Service Manual for details)


Signalling Tone Help
Select one of the pre-programmed Signalling formats.

Press the up- or down-arrow keys to increase or decrease the
Signalling Tone number or enter the desired Signalling Tone number
with the keyboard, then press [Enter].
(See the Service Manual for details)


Wide/Narrow Help
First tune all items in the wide mode.
Then tune MAX DEV. DQT BAL. QT DEV. DQT DEV. in the narrow mode.
Select "Wide" or "Narrow" for the Test mode using the up or down keys.
The Wide/Narrow setting will be reset to "Wide" when test channel
or signalling is changed.


VCO Shift Voltage (Mid) Help
Preset the shifted VCO Voltage adjustment.
VCO lock voltage is required 0 to 4.1volt but not enough to cover
all frequency range. Use -3 to shift the VCO voltage.
Point "TP2" on the PCB and adjust the voltage to -3volt.

Note: While adjusting, "VSWM ***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


VCO Shift Voltage (High) Help
Preset the Shifted VCO Voltage adjustment.
VCO lock voltage is required 0 to 4.1volt but not enough to cover 
all frequency range. Use -3 to shift the VCO voltage.
Point "TP2" on the PCB and adjust the voltage to -6Volt.

Note: While adjusting, "VSWH ***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


VCO Shift Point (Lo-Mid) Help
Preset the Shift Point (frequency) adjustment which the VCO Shift Voltage 
(Mid) data is used.
Enter the frequency directly.

Note: While adjusting the RX VCO Shift Point,
      "r1" and the tuning frequency appears on the transceiver display.
      While adjusting the TX VCO Shift Point,
      "t1" and the tuning frequency appears on the transceiver display.

Range  : TK-290(VHF)  136 - 174MHz (steps of 0.1MHz)
         TK-390(UHF)  450 - 490MHz (steps of 0.1MHz)
                      470 - 512MHz
                      406 - 430MHz
Default:  Last Adjustment

Press the up- or down-arrow key to increase or decrease the frequency.
Press [F2] or [SPACE BAR] to transmit.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


VCO Shift Point (Mid-Hi) Help
Preset the shift Point (frequency) adjustment which the VCO Shift Voltage 
(High) data is used.
Enter the frequency directly.

Note: While adjusting the RX VCO shift Point,
      "r1" and the tuning frequency appears on the transceiver display.
      While adjusting the TX VCO shift Point,
      "t1" and the tuning frequency appears on the transceiver display.

Range  : TK-290(VHF)  136 - 174MHz (steps of 0.1MHz)
         TK-390(UHF)  450 - 490MHz (steps of 0.1MHz)
                      470 - 512MHz 
                      406 - 430MHz

Default:  Last Adjustment

Press the up- or down-arrow key to increase or decrease the frequency.
Press [F2] or [SPACE BAR] to transmit.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


Frequency Tune Help
Preset the TX Frequency adjustment.
Connect the appropriate measuring device to the transceiver and adjust the Carrier 
Frequency.

Note: While adjusting, "FRQ ***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


RF High Power Help
Preset the RF Power High level adjustment.
Connect the appropriate measuring device to the transceiver and adjust the power. 

Note: While adjusting, "POW ***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


RF Low Power Help
Preset the RF Power Low level adjustment.
Connect the appropriate measuring device to the transceiver and adjust the power.

Note: While adjusting, "POW ***" and "LO" appears on the transceiver
display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


Maximum Deviation Help
Preset the Maximum Deviation level adjustment.
A 1 kHz tone is required through a metering cable. 
Connect the appropriate measuring device to the transceiver and adjust
the Maximum Deviation level.

Note: While adjusting, "MDV ***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


DQT Balance Help
Preset the DQT encode balance adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the waveform. 

Note: While adjusting, "BLNC ***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


QT Deviation Help
Preset the QT encode level adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the QT encode level.

Note: While adjusting, "QTDV ***" is displayed on the transceiver.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


DQT Deviation Help
Preset the DQT encode level adjustment.
Connect appropriate measuring device to the transceiver and adjust the
DQT encode level.

Note: While adjusting, "DQDV ***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


DTMF Deviation Help
Preset the DTMF encode level adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the DTMF encode level.

Note: While adjusting, "DTDV ***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


MSK Deviation Help
Preset the MSK encode level adjustment.
Connect appropriate measuring device to the transceiver and adjust the
MSK encode level.

Note: While adjusting, "MSDV ***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


Sensitivity Help
Preset the Sensitivity level adjustment.
This feature has 3 adjustment points to compensate for in-band
frequency.
Press tab key to change the frequency.
(See the Service Manual for details)

Note: While adjusting, "SNS ***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

Squelch Tight Help
"Squelch Tight" is the squelch level end adjustment (15).
Refer to "Squelch level" in the Optional Features screen.
Connect the appropriate measuring device to the transceiver and adjust
the Preset Squelch Sensitivity.

Note: While adjusting, "SQ T***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


Squelch Open Help
"Squelch Open" is the squelch level start adjustment (1).
Refer to "Squelch level" in the Optional Features screen.
Connect the appropriate measuring device to the transceiver and adjust
the Preset Squelch Sensitivity.

Note: While adjusting, "SQ O***" appears on the transceiver display.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


Battery Warning Level Help
Preset the Battery Warning Level adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the Battery Warning Voltage.
While adjusting, "BATT ***" appears on the transceiver display.
The table below shows the relationship between Low Voltage 
Warning and Battery Condition.

  Low Voltage Warning                        Battery Condition

The red LED flashes                   The battery voltage is low but 
during transmission.                  the transceiver is still usable. 

The red LED flashes and               The battery voltage is low and 
a continuous beep tone                the transceiver is not usable 
sounds while pressing the PTT.        to make calls.

Range  :  1 to 255 (steps of 1)
Default:  Last Adjustment

Press [F2] or [SPACE BAR] to transmit, adjust the voltage during 
transmission and adjust the Battery Warning Level.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


Print Tuning Data Help
Print out currently memorized tuning data.
Press [F5] to print out the tuning data.


RX Test Frequency Help
The transceiver can be programmed with Test Frequencies for alignment 
purposes. 
(See the Service Manual for details) 

Enter the desired value directly, then press enter.

TX Test Frequency Help
The transceiver can be programmed with Test Frequencies for alignment 
purposes. 
(See the Service Manual for details)

Enter the desired value directly, then press enter.

Communications Port Help
Select either COM1 or COM2 by using the left or right arrow key 
for the computer serial communications port 
for programming.
COM port settings in your computer may be dependent on internal 
hardware and/or setup software settings; check your computer manual 
for details.


Black & White Color Help
Monochrome display mode.


Display Back Color Help
Background color of main window
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Blue

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].

Input Data Color Help
Input data cursor color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Brown

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].

Feature Highlight Color Help
Cursor background color of selected function or parameter.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Magenta

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].

Screen Border Info. Color Help
Border information background color of main window.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Green

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].

Windows Menu Color Help
Main menu bar sub window (File, Model, Edit, Program, Setup, F1-Help) 
background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Cyan

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].

General Message Color Help
Important information (such as Warning Message or Error Message) 
window background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Red

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].

Windows Color Help
Sub menu bar, sub window background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Lightgray

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].

Help Window Color Help
Help window background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Lightgray

Select the desired value by pressing [SPACE BAR],[Shift] + [SPACE BAR]
[F2], or [Shift]+[F2].

Help Path Help
Use Help path to select the drive and path name of the Help files.  
The Help files are called KPG38D_*.HLP and are automatically loaded 
in the same folder as the program file upon using the install command 
for installation.

1. When selecting "Help path", the "Drive & Path" window opens.
2. Type the drive and path name, then press [Enter].  The window 
   closes and the System Information window opens.

If the entered drive does not contain a disk, an error message 
appears.  
Press any key, insert the correct disk in the specified drive,
then press [Enter].

If the entered drive or path does not exist, an error message 
appears.  
Press any key, correct the entered drive or path name, then 
press [Enter].

If the Help file is not found under the selected drive and path name,
an error message appears.  Press any key, correct the drive and path
names, then press [Enter].

Note:  The Help file can be moved to the directory of your choice.


FPRO Path Help
Use "Fpro path" to select the drive and path name of the 
Firmware Program File named "FPRO.EXE".  If an incorrect drive or 
path name is entered, the program will not correctly initiate.

1. When selecting "Fpro path", the "Drive & Path" window opens.
2. Type the drive and path name, then press [Enter].  The window 
   closes and the System Information window opens.

Note1:  If the entered drive does not contain a disk, an error message 
        appears.  Press any key, insert the correct disk in the 
        specified drive, then press [Enter].

Note2:  If the entered drive or path does not exist, an error message 
        appears.  Press any key, correct the entered drive or path 
        name, then press [Enter].

Note3:  If the "FPRO.EXE" program is not found under the selected
        drive and path name, an error message appears.  Press any key,
        correct the drive and path names, then press [Enter].


End Of Help File

